using System;
using System.Globalization;
using Pixiview.UI;
using Pixiview.UI.Theme;
using Xamarin.Forms;

namespace Pixiview.Utils
{
    public class PageConverter : IValueConverter
    {
        public object Convert(object value, Type targetType, object parameter, CultureInfo culture)
        {
            return StyleDefinition.IconLayer + value;
        }

        public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture)
        {
            throw new NotImplementedException();
        }
    }
}
